A:link		{color:#2222bb}
A:visited	{color:#717171}
A:hover		{color:#4444dd;background:#bbbbff;text-decoration:underline}
A	{text-decoration:none}

body {bgcolor:#FFFFFF; TEXT-ALIGN:center; color:#334477; font-size:x-small; scrollbar-face-color:#ffffff; scrollbar-track-color:#ffffff; scrollbar-arrow-color:#334455; scrollbar-highlight-color:#334455; scrollbar-shadow-color:#334455; scrollbar-3dlight-color:#334455; scrollbar-darkshadow-color:#334455}